#Fri, 06 Jun 2025 23:30:03 -0500


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/Autoplot=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AudioSystemDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/BinaryDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CDAWebDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CdfJavaDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/NetCdfDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CefDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/Das2ServerDataSource=
